"use strict";
exports.__esModule = true;
var Histogram_1 = require("./components/molecules/Histogram");
var Pie_1 = require("./components/molecules/Pie");
var StackedBar_1 = require("./components/molecules/StackedBar");
var Treemap_1 = require("./components/molecules/Treemap");
exports["default"] = {
    Histogram: Histogram_1["default"],
    Pie: Pie_1["default"],
    Treemap: Treemap_1["default"],
    StackedBar: StackedBar_1["default"]
};
